
#TheFeedbackButton:hover {
    opacity: 0.9;
}
#TheFeedbackButton.TFB_hidden:hover {
    right: -30px;
}
#TheFeedbackButton.TFB_active {
    -moz-transition-duration: 0.5s;
    right: 235px;
}
#TheFeedbackButton_page {
    background-color: white;
    border: 1px solid rgba(0, 0, 0, 0.5);
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.5), 0 1px rgba(255, 255, 255, 0.3) inset, 0 10px rgba(255, 255, 255, 0.2) inset, 0 10px 20px rgba(255, 255, 255, 0.25) inset, 0 -15px 30px rgba(0, 0, 0, 0.3) inset;
    max-height: 80%;
    min-height: 300px;
    opacity: 1;
    padding: 10px;
    position: fixed;
    right: -300px;
    top: 20%;
    width: 260px;
	z-index:999;
}
#TheFeedbackButton_page input, #TheFeedbackButton_page select, #TheFeedbackButton_page textarea {
    background-color: white;
    color: black;
    width: 200px;
}
#TheFeedbackButton_page.TFB_hidden {
    -moz-transition-duration: 0.5s;
    right: -300px;
}
#TheFeedbackButton_page.TFB_active {
    -moz-transition-duration: 0.5s;
    right: -10px;
}
#TheFeedbackButton {
    -moz-transform: rotate(0deg);
    -moz-transition-duration: 0.5s;
    background: url("../images/feedback-button.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    border-radius: 0 0 0 0;
    box-shadow: none;
    cursor: pointer;
    font-family: "'Lucida Grande', Helvetica, Verdana, Arial, sans-serif";
    font-size: 0;
    font-weight: normal;
    height: 236px;
    opacity: 1;
    padding: 15px;
    position: fixed;
    right: -30px;
    text-align: center;
    text-indent: -999em;
    top: 25%;
    width: 22px;
	z-index:999;
}
#TheFeedbackButton:hover {
    opacity: 0.9;
}
#TheFeedbackButton.TFB_hidden:hover {
    right: -30px;
}
#TheFeedbackButton.TFB_active {
    -moz-transition-duration: 0.5s;
    right: 242px;
}
#TFB_submit_button{margin: 10px 0 0;}
